/* 基本样式 */
*{
	margin: 0px;
	padding: 0px;
}
body {
	background:url(../images/hd_bg.jpg) repeat-x 0 0px;
	}
body,input,button,select,textarea {
	font: 12px/1.5 Tahoma,'Microsoft Yahei','Simsun';
	color: #444;
}
textarea {
	resize:none;
}
body,ul,ol,li,dl,dd,p,h1,h2,h3,h4,h5,h6,form,fieldset,.pr,.pc {
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 1em;
}
em,cite,i {
	font-style: normal;
}
a {
	color: #486e7b;
	text-decoration: none;
}
a: hover {
	text-decoration: underline;
}
a img {
	border: none;
}
form{
  margin: 0px;
  padding: 0px;
}

/* 表格样式 */
table{
	text-align: left; 
	font: 12px/120% 宋体,Verdana,Arial,sans-serif;
}

table td{
}

table.fix{
	table-layout: fixed;
}

table.fix td{
	white-space:nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}


table.grid{
	border-collapse: collapse;
	border: 1px solid #eaeaea;
	padding: 3px;
	margin: auto;
}

table.grid caption, .gridtop{
	border: 1px solid #eaeaea;
	background: #f9fdff;
	vertical-align: middle; 
	text-align: center;
	padding: 3px;
	color:#054e86;
	font-weight: bold;
	font-size: 14px;
	margin: auto;
}

table.grid th, .head{
	border: 1px solid #eaeaea;
	background: #f0f7ff;
	color:#054e86;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 3px;
}

table.grid td{
	border: 1px solid #eaeaea;
	padding: 3px;
	background-color: #ffffff !important; 
}
table.hide, table.hide th, table.hide td{
	border: 0;
}


div {
  text-align: left;
}
#content{
   border: 1px solid #b4c2cb;
   text-align:center;
   padding:2px;
}
.pdf
{
width:620px;
height:800px;
}
.xh{
  float:left;
  border-left:1px dashed #ddd;
  height:236px;
  }
.xx{
   float:left;
   border-bottom:1px dashed #ddd;
   width:98%;
}
.xx1{
   float:left;
   border-top:1px dashed #ddd;
   width:98%;
}

ul{
  margin: 0px; 
  padding: 0px;
  list-style-type: none; 
  text-align: left;
  clear: both;
}

li{
  list-style-type: none; 
  line-height: 150%;
}

.main{
  width: 980px;
  clear: both;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.top{
    margin-top:5px;clear: both;
}

.m_top{
  background:#F1F6F9;
  border-top:1px solid #1979CC;
  padding-top:5px;
  height:26px;
}

.m_head{
  height:500;
}

.h_logo{
  float:left;
	width:245px;
	overflow:hidden;
	margin-top:8px;
	padding-left:10px
}

#so {
	float:right;
	width:700px;
	margin-top:5px;
	padding-right:10px
}
#so_1 {
	float:left;
	width:380px;
	overflow:hidden;
	padding-top:1px;
}
#so_1 .hot-sea {
	float:left;
	width:380px;
	height:28px;
	padding:5px 0 0 0;
	border-top:1px solid #fff;
	line-height:28px
}
#so_1 .hot-sea .aico {
	padding-right:20px;
	float:left;
	background:url(../images/arw_d1.gif) no-repeat 100% 6px!important;
}
#so_1 .hot-sea .kefu a {
	font-size:12px;
	color:#759212;
	margin-right:5px
}
#so_1 #scs {
	width:380px;
	height:28px;
	overflow:hidden;
	border:none;
	float:left;
	background:url(../images/in_sc.gif) no-repeat 0 0;
}
#so_1 #scbar_type {
	margin-right:15px;
	padding-left:28px;
	font-size:14px;
	width:35px;
	height:30px;
	line-height:25px;
	
}
#so_1 #scs .px {
	padding:0;
	width:250px;
	outline:none;
	border:none;
	background:transparent;
	height:22px;
	line-height:22px;
	_line-height:22px;
	font-size:12px;
	color:#666;
}
#so_1 #scs .px:focus {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
#so_1 #scs button {
	width:30px;
	height:25px;
	border:none;
	background:transparent url(../images/in_sc.gif) no-repeat 100% -31px !important;
	cursor:pointer;
	overflow:hidden;
}
#so_1 .f button {
	background:transparent url(../images/in_sc.gif) no-repeat 100% -31px !important;
	height:20px;
	width:20px
}
#so_2 {
	float:left;
	width:299px;
	height:60px;
	margin-left:10px;
	padding-left:10px;
	border-left:1px dashed #ddd;
	overflow:hidden
}
.a_mu {
	border:solid #CDCDCD;
	border-width:0 1px 1px;
	background:#F2F2F2;
}
.showmenu {
	padding-right:16px;
	background:url(../images/arrwd.gif) no-repeat 100% 50%;
	cursor:pointer;
	white-space:nowrap;
}
.xi2,.xi2 a,.xi3 a {
	color:#369;
}
.h_banner{
  float:left;
}

.h_link{
  float:right;
  width:90px;
  padding-top:6px;
}

.m_menu{
    height:80px;
	background:url(../images/nv_bg.png) repeat-x 0 0;
	clear:both;
	height:40px;
	overflow:hidden;
	border-bottom:1px solid #E9E9E9;
}

.m_foot{
  background:#F1F6F9;
  height:80px;
  border-top:3px solid #1979CC;
  text-align:center;
  margin-bottom:-10px;
  }

#zuo{
	float: left;
	width: 514px;
	margin-right:6px;
}

#you{
	float: right;
	width: 458px;
}


#left{
	float: left;
	width: 185px;
	margin-right:6px;
}

#right{
	float: right;
	width: 305px;
}

#centers{
	float: left;
	width: 478px;
}

#centerm{
	float: left;
	width: 788px;
}

#centerl{
	float: left;
	width: 980px;
	margin-top:3px;
	margin-bottom:3px;
}

.m_foot{
  background: url(../images/lanmu_bg.gif) repeat-x;
  border-top: 1px solid #b4c2cb;
  
  text-align:center;
  background-color:#ffffff;
  color:#cc3300;
  line-height:180%;
  padding-top:5px;
}




.block{
	border: 1px solid #b4c2cb;
	margin-bottom: 5px;
	padding:1px;
}

.blocktitle{
	font-weight: bold;
	font-size: 14px;
	background-image: url(../images/title.gif);
	color: #cc3300; 
	height: 26px; 
	line-height: 26px; 
	padding-left: 10px;
}

.blockcontent{
	padding: 3px;
	background: #fbfdfd;
}


.blocknote{
  border-top: #83b0e1 1px solid;
  padding: 3px;
  text-align: center;
  background: #F0F7FF;
  line-height: 150%;
}

input{
    font-size: 12px; 
}

.text{
	border: #83b0e1 1px solid; 
	height: 16px; 
	background-color: #ffffff;
	color: #054e86;
	height: 20px;
}

.textarea{
	border: #83b0e1 1px solid; 
	color: #054e86; 
	background-color: #ffffff;
	font-size: 12px; 
}

.button{
    background-color: #DDF2FF;
    border: #83b0e1 1px solid;
    color: #000000;
    height: 20px;
}

.checkbox, .radio{
    border-width: 0; 
}

.select{
	font-size: 12px; 
	height: 18px;
}

.hottext{
  color: #FF0000;
}

.grid{
  background-color: #83b0e1;
}

.gridtop{
  border-top: 1px solid #83b0e1;
  border-left: 1px solid #83b0e1;
  border-right: 1px solid #83b0e1;
  background: #e0edff;
  vertical-align: middle; 
  text-align: center;
  padding: 3px;
  color:#054e86;
  font-size: 14px;
  font-weight: bold;
}

.title{
  background: #e0edff;
  vertical-align: middle; 
  text-align: center;
  padding: 3px;
  color:#054e86;
  font-size: 14px;
  font-weight: bold;
}

.head{
  background: #F0F7FF;
  padding: 3px; 
  color:#054e86;
  font-size: 12px;
  font-weight: bold;
}

.even{
  background: #FFFFFF; 
  padding: 3px;
}

.odd{
  background: #FFFFFF; 
  padding: 3px;
}

.foot{
  background: #F0F7FF; 
  padding: 3px; 
  text-align: center;
}

.bottom{
  height: 9px;
  background: #B7B785; 
}

.jieqiQuote {
	border: #000000 1px solid; 
	padding: 2px; 
	font-size: 12px; 
	color: #000000; 
	background-color: #83b0e1;
}
.jieqiCode {
	border: #000000 1px solid; 
	padding: 2px; 
	font-size: 12px; 
	color: #000000; 
	background-color: #83b0e1;
}

.popbox{
	position:absolute;
	width:190px !important;
	height:110px !important;
	width:200px;
	height:120px;
	border: 1px solid #83b0e1;
	background: #F0F7FF;
	color: #FF0000;
	font-size: 12px;
	line-height:120%;
	padding: 3px;
	display:none;
	z-index:9999;
}

/*常用样式*/


.ultop li{list-style: decimal inside; margin: 3px 4px; border-bottom:1px dashed #ddd; color: #486e7b;}
.ultop li a{color: #486e7b;;}
.ulitem li{list-style: circle inside; margin-left: 3px;}
.ulrow li{padding:3px;}
.ulcenter li{text-align: center;}
.ulmul{overflow: hidden;}

.lm{white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:left;}
.cr{clear:right;}
.cb{clear:both;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.more{text-align: right;}





#jieqi_menu a {
 	float:left;
	font-size:16px;
	font-weight:normal;
	color:#fff;
	height:40px;
	line-height:40px;
	display:block;
	padding:0 20px
}

#jieqi_menu li {
  float: left;
 background:none;
	height:39px;
	overflow:hidden;
	font:18px/38px;
	padding-left:1px;
}
#jieqi_menu  .shouye {
	background:url(../images/nv_bg.png) repeat-x 0 -40px;
	text-decoration:none;
}
#jieqi_menu  li a:hover {
	background:url(../images/nv_bg.png) repeat-x 0 -40px;
	
	text-decoration:none;
}



.pages{
	padding: 5px 0px;
}
.pagelink{
	border: 1px solid #eaeaea;
	float: right;
	background: #f0f7ff;
	line-height:24px;
	padding:0;
}
.pagelink a, .pagelink strong, .pagelink em, .pagelink kbd, .pagelink a.first, .pagelink a.last, .pagelink a.prev, .pagelink a.next, .pagelink a.pgroup, .pagelink a.ngroup{
	float: left;
	padding: 0 6px;
}
.pagelink a:hover{background-color: #ffffff; }
.pagelink strong{font-weight: bold; color: #ff6600; background: #f9fdff;}
.pagelink kbd{height:24px; border-left: 1px solid #eaeaea;}
.pagelink em{height:24px; border-right: 1px solid #eaeaea; font-style:normal;}
.pagelink input{border: 1px solid #eaeaea; color: #054e86; margin-top:1px; height: 18px;}
.ajaxtip{
	position:absolute;
	border: 1px solid #eaeaea;
	background: #f0f7ff;
	color: #ff0000;
	font-size: 12px;
	line-height:120%;
	padding: 3px;
	display:none;
	z-index:1000;
}
/*黄色部分*/
.yellow{
	border: 1px solid #edddab;
	margin-bottom: 5px;
	margin-top: 5px;
	padding:1px;
	background: #fffee9;
}

.yellowtitle{
	font-weight: bold;
	font-size: 12px;
	background-image: url(/../images/lanmu_bg.gif);
	color: #fffee9;
	height: 26px; 
	line-height: 26px; 
	padding-left: 10px;
}

.yellowcontent{
	padding: 3px;
	background: #fffee9;
	color:#888888;
}
.fengtui {float:left; padding-left: 7px;padding-top: 6px;padding-bottom: 5px; }
    .fengtui h1 {font-size: 14px;color:#EC3C03}
	.fengtui h1 a{font-size: 14px;color:#EC3C03}
    .fengtui .fengtuileft {margin-right: 8px;}
    .fengtui img {float: left;BORDER: #d6d6d6 1px solid;  PADDING: 3px;margin-right:10px;}
    .fengtui h2 {font-size: 12px;font-weight: normal;}
    .fengtui h2 em {font-style: normal;color: #008000;padding-left: 5px;}
    
/*图文混排样式*/
.tuwen {float:left; padding-left: 5px;padding-top: 6px;padding-bottom: 5px;width:24%;}
    .tuwen h1 {font-size: 14px;color:#EC3C03}
	.tuwen h1 a{font-size: 14px;color:#EC3C03}
    .tuwen .tuwenleft {margin-right: 5px;}
    .tuwen img {float: left;BORDER: #d6d6d6 1px solid;  PADDING: 3px;margin-right:10px;}
    .tuwen h2 {font-size: 12px;font-weight: normal;}
    .tuwen h2 em {font-style: normal;color: #008000;padding-left: 5px;}
 /*图文混排样式*/
.mk_img {
	margin-top:8px
}
.mk_img dl {
	float:right;
	width:140px;
}
.mk_img dl .m {
	margin-bottom:0px;
	padding-bottom:0px
}
.mk_img dl img {
	width:140px;
}
.mk_img dl dt {
	float:left;
	overflow:hidden;
	width:130px;
	height:18px;
	padding:6px 5px 0 5px;
	font-weight:normal;
	text-align:center;
	background:url(../images/bbs_img.gif) no-repeat 0px 1px;
}
.mk_img dl dt a {
	color:#666
}
.mk_img div {
	float:left;
}
.mk_img .left{float:left;width:60%;}
.mk_img .right{float:right;padding-right:8px;}
.mk_img li {
	font-size:12px;
	float:left;
	height:20px;
	overflow:hidden;
	width:266px;
	padding-left:9px;
	margin-bottom:2px;
	background:url(../images/ico1.gif) no-repeat 0px 5px;
}
.mk_img .tt {
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	padding-left:0px;
	margin-top:1px;
	background:none;
}
.mk_img li em {
	font-size:12px;
	color:#777
}
.mk_img li em a {
	color:#777
}
/*内容css*/
#pt {
	margin:2px 0;
	height:29px;
	border:none;
	background:transparent;
	line-height:29px;
	border: 1px solid #b4c2cb;
}
#pt .z {
	padding-right:10px;
	padding-left:10px;
}
#pt .z a,#pt .z em,#pt .z span {
	float:left;
	height:29px;
}
#pt .z em {
	width:20px;
	background:url(../images/pt_item.png) no-repeat 3px 10px;
	line-height:200px;
	overflow:hidden;
}
.nvhm {
	width:16px;
	background:url(../images/s.png) no-repeat 0 0;
	line-height:200px;
	overflow:hidden;
}
.bm,.bn {
	margin-bottom:10px;
}
.bm {
	border:1px solid #CDCDCD;
	background:#FFF;
}
.bm_c {
	padding:10px;
}
/*黄色结束css*/


#tips {
	border: 1px solid #eaeaea;
	padding: 3px;
	display: none;
	background: #f0f7ff;
	position: absolute;
}

  #so_2 {
	float:left;
	width:299px;
	height:60px;
	margin-left:10px;
	padding-left:10px;
	border-left:1px dashed #ddd;
	overflow:hidden
}
#in_yeeidh {
	float:left;
	width:968px;
	overflow:hidden;
	height:52px;
	padding:5px 0px 5px 10px;
	border-left:1px solid #E9E9E9;
	border-right:1px solid #E9E9E9;
	border-bottom:1px solid #F1F2ED;
	
}
#in_yeeidh dl {
	float:left;
	width:220px;
	overflow:hidden;
	height:44px;
	padding:4px 8px;
	padding-top:6px\9;
	padding-bottom:6px\9;
	height:40px\9;
	background:url(../images/fl_dh.gif) no-repeat 0 -52px;
	margin-right:5px
}
#in_yeeidh .byeei {
	background:url(../images/fl_dh.gif) no-repeat;
}
#in_yeeidh dl dt {
	float:left;
	width:20px;
	margin-right:10px;
	font-size:14px;
	font-weight:bold;
}
#in_yeeidh dl dt a {
	color:#777
}
#in_yeeidh dl dd {
	float:left;
	width:60px;
	background:url(../images/bar_01.gif) no-repeat 0 3px;
	padding-left:2px;
	text-align:center;
	height:21px;
	line-height:22px;
	_line-height:19px;
	margin-bottom:1px;
}
#in_yeeidh dl dd a {
	color:#666
}
#in_yeeidh dl dt a:hover {
	text-decoration:none;
}
#in_yeeidh dl dd a:hover {
	text-decoration:none;
	background:#E9F4FF
}

/*样式1*/
.wen_t2 {
	float:left;
	width:275px;
	overflow:hidden;
	padding:0 5px;
	background:url(../images/top1.gif) no-repeat 5px 0;
}
.wen_t2 dl {
	background:url(../images/bottom_a.gif) repeat-x 0 bottom;
	height:70px;
	margin-bottom:10px;
}
.wen_t2 dt {
	font-size:14px;
	height:20px;
	overflow:hidden;
	font-weight:bold;
	margin-top:3px;
	margin-bottom:6px;
	text-indent:35px;
}
.wen_t2 dd {
	color:#888;
	font-size:12px
}
.wen_t2 li {
	height:20px;
	overflow:hidden;
	font-size:12px;
	line-height:22px;
	margin-bottom:5px
}
.wen_t2 li em {
	background:#eee;
	color:#444;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	float:left;
	text-align:center;
	font-size:12px;
	margin-right:8px;
	width:18px;
	height:18px
}

.wen_t3 {
    float:left;
	overflow:hidden;
	width:100%;
}
.wen_t3 li {
	font-size:12px;
	height:25px;
	line-height:25px;
	border-bottom:1px dotted #ddd
}
.wen_t3 li a {
	background:url(../images/ico_li1.png) no-repeat 4px 3px;
	padding-left:25px;
}
.wen_t3 li a:hover {
	background-position:4px -26px;
	text-decoration:none;
}
.wen_t3 li em {
	color:#777;
	font-size:12px;
	margin-right:3px;
	font-family:\"瀹嬩綋\";
	float:right;
}
.wen_t3 li em a {
	color:#777;
	background:none;
	padding-left:0px
}
.wen_t3 li span {
	display:none
}
/*右边样式*/
.itbig{
	border: 1px solid #b4c2cb;
	margin-bottom: 5px;
	padding:1px;
	margin-top: 5px;
}

.it{
	font-weight: bold;
	font-size: 12px;
	background-image: url(../images/tit.png);
	color: #cc3300; 
	height: 40px; 
	line-height: 26px; 
	padding-left: 10px;
}
.itrt {
	background:url(../images/new_top.gif) no-repeat 8px 2px;
	height:40px;
}
.itcontent{
	padding: 3px;
	background: url(../images/tit.png) repeat-x scroll 0px -40px;
    color:#888888;
}
.itcontent dt
{
	font-size:14px;
	height:20px;
	overflow:hidden;
	font-weight:bold;
	margin-bottom:4px;
	text-align:center;
}
.itcontent dd
{
border-bottom:1px dashed #ddd;
}
.xl {
  clear: both;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.xl ul {
	padding-bottom:3px;
	_padding-bottom:3px;
	}
.xl ul li {
	font-size:12px;
	padding-left:0px;
	padding-top:4px;
	
}
.xl ul li label {
	color:#777;
	font-size:12px;
	margin-right:3px;
	font-family:\"瀹嬩綋\";
}
.xl ul li label a {
	color:#777
}
.xl ul li label a:hover {
	color:#0657B2
}
.xl em {
	
	float:right;
	text-align:right;
	font-size:12px;
	margin-right:5px;
	height:18px
}
.xl ul li em {
	font-size:12px;
	padding-top:1px
}
.itrtr a {
	margin:0 3px;
	background:url(../images/ico1.gif) no-repeat 0px 6px;
	padding-left:8px
}
.itrnr {
	float:left;
	width:420px;
	padding:0px 13px;
}
.itrnr_tt dl {
	background:url(../images/bottom_a.gif) repeat-x 0 bottom;
	margin-bottom:3px;
	height:76px;
	padding-top:5px;
	overflow:hidden
}
.itrnr_tt dt {
	font-size:16px;
	text-align:center;
	padding:0 3px 6px 3px;
	height:21px;
	overflow:hidden
}
.itrnr_tt dd {
	color:#888;
	line-height:20px;
}
.itrnr .itrnr_tl ul {
	padding-bottom:7px;
	_padding-bottom:9px;
	background:url(../images/bottom_a.gif) repeat-x 0 bottom;
}
.itrnr .itrnr_tl ul li {
	font-size:14px;
	padding-left:0px;
	margin-top:9px;
	background:none!important;
}
.itrnr .itrnr_tl ul li label {
	color:#777;
	font-size:12px;
	margin-right:3px;
	font-family:\"瀹嬩綋\";
}
.itrnr .itrnr_tl ul li label a {
	color:#777
}
.itrnr .itrnr_tl ul li label a:hover {
	color:#0657B2
}
.itrnr .itrnr_tl ul li em {
	font-size:12px;
	padding-top:1px
}
.itrnr .itrnr_tl2 {
	width:278px;
}
.itrnr .itrnr_tl2 dl {
	padding-left:3px;
	padding-top:8px;
	height:81px;
	overflow:hidden;
	background:url(../images/bottom_a.gif) repeat-x 0 bottom;
}
.itrnr .itrnr_tl2 .m {
	margin-top:1px;
}
.itrnr .itrnr_tl2 img {
	border:1px solid #ccc;
	padding:2px
}
.itrnr .itrnr_tl2 dt {
	font-size:14px;
	margin-top:0px;
	padding-top:1px
}
.itrnr .itrnr_tl2 dt a {
	}.itrnr .itrnr_tl2 dd {
	color:#888;
	font-size:12px;
	line-height:20px
}
.itrnr .itrnr_tl3 {
	padding:5px 0 6px 0;
	width:418px;
}
.itrnr .itrnr_tl3 ul li {
	font-size:14px;
	padding-left:0px;
	margin-top:5px;
	background:none!important;
}
.itrnr .itrnr_tl3 ul li label {
	color:#777;
	font-size:12px;
	margin-right:3px;
	font-family:\"瀹嬩綋\";
}
.itrnr .itrnr_tl3 ul li label a {
	color:#777
}
.itrnr .itrnr_tl3 ul li label a:hover {
	color:#0657B2
}
.itrnr .itrnr_tl3 ul li em {
	font-size:12px;
	padding-top:1px
}
.itrnr_ad img {
	width:130px;
	float:right;
	height:235px;
	padding-top:7px;
}

/*内容css*/
.blockcontent #content{margin:0 1px;}
.blockcontent #content .p1{text-align:center;font-size:14px;line-height:45px;}
.divimage{
max-width:640px;
width:expression_r(width>640?"640px":width+"px");max-width: 640px;
overflow:hidden;
}
.blockcontent #content h1 { text-align: center;
	font-size: 20px;
	font-weight: bold;
	line-height: 200%;
	font-family:微软雅黑,宋体;}
.blockcontent  #content{line-height:28px;font-size:14px;padding:15px;}
.blockcontent  #content p{line-height:28px;font-size:14px;text-indent:2em;margin-top:0.2em;margin-bottom:0.7em;}
.blockcontent  #content h1 em{float:right;font:nomal;line-height:20px;font-size:12px;text-indent:2em;margin-top:0.2em;margin-bottom:0.7em;}
.likeitem {margin: 20px 0;text-align: center;}
.likeitem em.likenum {background: #F16E50;color: white; text-align:center;padding: 8px 20px; font-style: normal;}
.likeitem em.dolike {padding: 8px 20px 8px 45px;font-style: normal;background: url(../images/like.png) no-repeat 12px 8px #F16E50;color: white;margin: 0 3px;}
#authorarticle,#comments{margin:10px 20px;}
#authorarticle h2{ padding:0 10px; font-size:16px;border-bottom:1px solid #eee;}
#authorarticle ul{overflow:hidden; zoom:1;}
#authorarticle ul li{width:290px; padding:3px 0 0 10px; float:left; font-size:12px;border-bottom:1px dashed #eee;}
/*列表css*/
.channel{padding:15px 20px 5px; border-bottom:1px solid #eee;}
.channel h1{margin:0 0 15px; font-size:1.5em; color:#999;}
.channel a{color:#F16E50;}
.childs{}
.childs a{margin:0 10px 15px 0; line-height:18px; width:53px; text-align:center; font-size:12px; padding:1px 5px; white-space:nowrap; display:inline-block; border-radius: 3px; background:#F16E50; color:#fff;}
.childs a:hover{background:green;}

.alist{margin:5px 20px 10px;}
.alist li{padding:10px 0; border-bottom:1px solid #e9e9e9;}
.alist h3{position:relative;}
.alist h3 a{color:#333;}
.alist .desc{font-size:12px; color:#666;}
.alist .info{color:#999; font-size:12px;}
.alist h3 em{position: absolute;width: 30px; height:24px;color: #fff;top: 2px;right: 1px;}
.alist h3 em a { font-style:normal; text-align: center;width: 30px;height: 20px;display: block;position: absolute;background: #F16E50;font-size: 14px;line-height: 20px;color: #fff;margin: 0;padding: 0;z-index: 2;}
.alist h3 em .corner {display: block;position: absolute;left: 12px;bottom: 0;height: 0;width: 0;font-size: 0;line-height: 0;border-width: 4px 4px;border-style: solid;border-color: #F16E50 #fff #fff #F16E50;z-index: 1;}
/* page */
.pages { display: inline-block; padding:10px 0 20px; margin-left:10px;}
.pages li { float: left; margin-left: 5px; }
.pages li a { border: 1px solid #dcdcdc; float: left; padding: 0 8px; background: #fff; color: #666; }
.pages li a:hover, .pages .selected a { border: 1px solid #f90; color: #fff; background: #f90; text-decoration: none; }
.pages kbd,.pages li span{display:none;}
/*色彩选择*/
.sdt {color:#444; line-height: 320%;border-bottom:1px solid #cacaca;}
#TextSelect { margin-top:10px;text-align:center;height: 44px; line-height:44px;}
#TextSelect span{height:44px; margin-left:10px; float:left; display:inline;}
#TextSelect img{margin-left:6px; margin-top:11px; float:left; display:inline;}
.ts1{ float:left; display:inline;}

.readinfo{
height:26px;
 border-bottom: 1px solid #b4c2cb;
 line-height: 26px;
 padding-left:5px;
}
.infoleft{
float:left;
}
.inforight{
float:right;
}
h1{
font-size:20px; font-weight: bold; line-height: 150%;
}

.btnlink{padding-left:30px;height:23px;}
.btnlink a:link,.btnlink a:visited{float:left;width:74px;height:23px;background:url(/images/book_023.gif) no-repeat;color:#fff;text-decoration:none;margin-right:3px;}
.btnlink a:link span,.btnlink a:visited span{display:block;line-height:20px;padding-top:3px;filter: DropShadow(Color=#4c8300, OffX=-1, OffY=-1, Positive=1);text-align:center;width:74px; cursor:pointer;}
.btnlink a:hover{float:left;width:74px;height:23px;background:url(/images/book_024.gif) no-repeat;color:#056702;text-decoration:none;margin-right:3px;}
.btnlink a:hover span{display:block;line-height:20px;padding-top:3px;filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1);text-align:center;width:74px;cursor:pointer;}

table,td{
	padding: 2px;
}
.shadeout {
	BACKGROUND: #bbb; MARGIN: 5px auto; WIDTH: 80px; POSITION: relative
}
.shadein {
	BORDER-RIGHT: #555 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #555 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; LEFT: -3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #555 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #555 1px solid; POSITION: relative; TOP: -3px
}
.shade1 {
	BACKGROUND: #bbb; MARGIN: 5px auto; WIDTH: 110px; POSITION: relative
}
.shade2 {
	BORDER-RIGHT: #555 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #555 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; LEFT: -3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #555 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #555 1px solid; POSITION: relative; TOP: -3px
}

.book_c_list a:hover{ text-decoration:underline; }
.book_c_list dl{ float:left;width:100%; border-bottom:#ddd solid 1px; line-height:36px;}
.book_c_list dt b{font-size:14px; font-family:Georgia;display: block;width:40px; float:left;}
.book_c_list dt a{ display:block; float:left;width:410px;color:#3f8d1d;}
.book_c_list dt span{ float:left;width:120px;color:#999;}
.book_c_list dt em{ float:left;display:block; text-align:right;color:#999;width:114px;font-style:normal;}
.book_c_list dt em a{float:left;display:block;width:70px;height:22px;color:#333; background:url(/themes/yqsd/images/bt_gray1.jpg) no-repeat; line-height:22px; text-align:center;margin-top:7px;}
.book_c_list dt em a:hover{background:url(/themes/yqsd/images/bt_gray1_h.jpg) no-repeat; text-decoration:none;color:#309dc6;}

.book_c_list  .more{ float:left;width:96%;margin:10px 0px;background: none repeat scroll 0 0 #FCFDEE;border: 1px solid #FFE25A;padding:0 2%;color:#f60; line-height:36px; font-weight:bold;font-size:14px;}
.book_c_list  .more a{ float:right;color:#000;}
.box7 .c_body{padding:8px 0px 20px;}
.box7{border:#ddd solid 1px;margin-bottom:8px;}
.box7 .c_head{height:25px;padding:3px 10px 0px; background:url(/themes/yqsd/images/bar_blue.jpg) repeat-x bottom;}
.box7 .c_head h4{ float:left;padding:0px 10px;font-size:12px; line-height:24px;background: url(/themes/yqsd/images/bg_tab_h.jpg) repeat-x bottom;border:#ddd solid 1px;border-bottom:none;color:#333;}
.box7 .c_head  .bt_green{ float:left;}
.box7 .c_head  .bt_green a{display:block; float:left;margin-left:15px;_display:inline; background:url(/themes/yqsd/images/bt_green_l.gif) no-repeat left;height:20px;padding-left:10px;color:#fff; line-height:20px;cursor:pointer;}
.box7 .c_head  .bt_green a:hover{color:#FF6}
.box7 .c_head  .bt_green a span{display:block; float:left;background:url(/themes/yqsd/images/bt_green_r.gif) no-repeat right;padding-right:10px;}
.box7 .c_body{padding:15px; background:#fff;}
.box7 .show_way{ float:left;padding-left:30px;}
.box7 .show_way select{float:left;padding:1px;border:#ddd solid 1px;margin-left:3px;_diaplay:inline;}
.box7 .show_way input{float:left;margin:5px 0px;margin-left:10px;_diaplay:inline;}
.box7 .show_way span{float:left;margin:5px 0px;font-weight:bold;color:#309dc6;padding-left:5px;}
.box7 .c_head .right_info{ float:right; line-height:24px;color:#888;}
.box7 .c_head .right_info a{color:#f60; text-decoration:underline; font-weight:bold;}
.box7 .c_head .tabs{padding-top:2px;}
.box7 .c_head .tabs li { list-style:none;float:left;margin-right:10px;text-indent:0;padding:0;list-style-image:none !important; }
.box7 .c_head .tabs a {font-size:12px;display:block;height: 22px; overflow:hidden; line-height:22px;width:100px;text-align:center;cursor:pointer;color:#309dc6;}
.box7 .c_head .tabs a:active {outline:none;cursor:pointer;color:#309dc6;}
.box7 .c_head .tabs a:hover {background: url(/themes/yqsd/images/bg_tab_h.jpg) repeat-x bottom;cursor:pointer;border:#ddd solid 1px;border-bottom:none;color:#333;}
.box7 .c_head .tabs a.current, .rank_box .tabs a.current:hover, .rank_box .tabs li.current a{background: url(/themes/yqsd/images/bg_tab_h.jpg) repeat-x bottom;border:#ddd solid 1px;border-bottom:none;color:#333!important;cursor:pointer!important;font-weight:bold;}
.box7 .c_head .panes div.tab_content{display:none;}
.box7 .c_head .tabs a.current strong{color:#f60;}

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
.clearfix { height: 1%;}
.clearfix {display: block;}

.mulu h1{
	font-size: 28px;
	font-weight: 500;
	text-align: center;
}
#tuijian{
overflow:hidden;
margin-left:28px;
margin-bottom:2px;
font-size:12px; 
font-family:Arial, Helvetica, sans-serif, 宋体;
padding:5px; 
border:1px solid #Ccc;
width:93%;
}
#tuijian a{color:#000;text-decoration:none;}
#tuijian a:visited{color:#800080;}
.table_01{border-top:1px solid #b4c2cb;border-left:1px solid #b4c2cb;margin:0 auto;width:94%;}
.table_01 th,.table_01 td{border-bottom:1px solid #b4c2cb;border-right:1px solid #b4c2cb;font-size: 14px;line-height:25px;}
.table_01 th{background:#f5f5f5;padding-left:10px;font-size:14px;height:25px;text-align:left;}
.table_01 th span{color:#083f99;font-size:12px;font-weight:normal;}
.table_01 td{width:33%;height:22px;padding-left:6px;color:#083f99;}
/*.table_01 a:link,.table_01 a:visited{color:#083f99;text-decoration:none;}
.table_01 a:hover{color:#f00;text-decoration:underline;}*/
.table_01 a {
	text-decoration: none;
	outline: none;
	color:#555555;
	font-size: 12px;
	line-height:20px;

}
.table_01 a:hover{
	color:#000000;
	text-shadow: 0px 0px 1px #999999;
   background: #f5f5f5;
}